﻿/*******************************************/
/* Bankavstemming Oppstartsdialog Steg 1-3 */
.bankReconciliationOnboardingContainer {
    float: left;
    padding: 2%;
}

.bankReconciliationOnboardingContainer h2{
    float:left;
    width:100%;
    margin-top:-23px;
}

.bankReconciliationOnboardingContainer h4{
    font-size:16px;
    margin-bottom:10px;
}

.bankReconciliationOnboardingContainer .ddExplanation,
.bankReconciliationOnboardingContainer .radioButtonsContainer{
    display:flex;
    flex-direction:column;
    margin-bottom:20px;
}

.bankReconciliationOnboardingContainer .radioButton{
    margin:5px 0;
}

.bankReconciliationOnboardingContainer .radioButton .k-radio{
    margin:-3px 3px 0 0;
}

.bankReconciliationOnboardingContainer .radioButton .ddExplanationSmall{
    margin-left:10px;
}

.bankReconciliationOnboardingContainer .ddExplanation a{
    font-weight:normal;
    float:left;
    width:100%;
    margin:5px 0;
}

.bankReconciliationOnboardingContainer .step2 .ddFieldGroup{
    width:96%;
    margin:10px 0 20px 0;
}

.bankReconciliationOnboardingContainer .step3 .ddFieldGroup{
    width:96%;
    margin-bottom:20px;
}

.bankReconciliationOnboardingContainer .step2 .ddField{
    width:unset;
    margin-top:10px;
    height:unset;
}

.bankReconciliationOnboardingContainer .step2 .ddField label{
    float:left;
    margin: 5px 10px 0 0; 
}

.bankReconciliationOnboardingContainer .step3 .ddField label{
    margin-top:5px;
}

.bankReconciliationOnboardingContainer .step2 ul{
    padding-inline-start:20px;
}

.bankReconciliationOnboardingContainer .gridContainer{
    float:left;
    width:100%;
    margin-top:5px;
}

.bankReconciliationOnboardingContainer .ddButtonContainer{
    float:left;
    width:100%;
    margin:20px 0;
}

.bankReconciliationOnboardingContainer .ddButtonContainer button{
    float:left;
    margin-right:15px;
}

.bankReconciliationOnboardingContainer .ddButtonContainer a{
    float:left;
    margin:5px 0 0 0;
}
/* Slutt: Bankavstemming Oppstartsdialog Steg 1-3 */
/**************************************************/



/*******************************************/
/* Bankavstemming Godkjenn tilgang webside */
.bankOnboardingAccessContainer {
    width: 600px;
    margin: auto;
}

.bankOnboardingAccessContainer .header {
    text-align:center;
    padding:20px;
}

.bankOnboardingAccessContainer .header h1{
    letter-spacing:0;
}

/* Steg */
.bankOnboardingAccessContainer .stepsContainer{
    width:100%;
    margin-top:30px;
}

.bankOnboardingAccessContainer .stepsContainer .stepsLine {
    height: 5px;
    background-color: #0e3a2e;
    width:100%;
    position:relative;
}

.bankOnboardingAccessContainer .stepsContainer .step1Text{
    position:relative;
    top:-50px;
    left:15%;
}

.bankOnboardingAccessContainer .stepsContainer .step2Text{
    position:relative;
    top:-70px;
    left:55%;
}

/* Steg 1 */
.bankOnboardingAccessStep1 .stepsContainer .step1{
    background-image:url(../img/Steg1_Aktivt.svg);
    width:40px;
    height:40px;
    position:relative;
    top:-25px;
    left:25%;
}

.bankOnboardingAccessStep1 .stepsContainer .step2 {
    background-image: url(../img/Steg2_IkkeAktivt.svg);
    width: 40px;
    height: 40px;
    position: relative;
    top: -65px;
    left: 65%;
}

.bankOnboardingAccessStep1 .stepsContainer .step1Text{
    font-weight:bold;
}

/* Steg 2 */
.bankOnboardingAccessStep2 .stepsContainer .step1 {
    background-image: url(../img/Steg1_IkkeAktivt.svg);
    width: 40px;
    height: 40px;
    position: relative;
    top: -25px;
    left: 25%;
}

.bankOnboardingAccessStep2 .stepsContainer .step2 {
    background-image: url(../img/Steg2_Aktivt.svg);
    width: 40px;
    height: 40px;
    position: relative;
    top: -65px;
    left: 65%;
}

.bankOnboardingAccessStep2 .stepsContainer .step2Text {
    font-weight: bold;
}
/* Slutt: Steg */

.bankOnboardingAccessContainer .ddShadowContainer{
    padding:10%;
    float:left;
    margin-top:-50px;
}

.bankOnboardingAccessContainer .ddExplanation{
    margin-bottom:20px;
    float:left;
    width:unset;
}

.bankOnboardingAccessContainer .ddFieldGroup{
    width:60%;
    margin:auto;
    float:unset;
}

.bankOnboardingAccessContainer .heading{
    float:left;
    width:264px;
}

.bankOnboardingAccessContainer .heading .ddinfomarker{
    float:left;
    margin: -33px 0 0 120px;
}

.bankOnboardingAccessContainer .ddFieldGroup .ddExplanation{
    margin:0;
    width:unset;
}

.bankOnboardingAccessContainer .ddButtonContainer{
    margin:auto;
    width:50%;
}

.bankOnboardingAccessContainer .bankOnboardingAccessStep2 .ddButtonContainer {
    width:100%;
    margin:auto;
}

.bankOnboardingAccessContainer .ddButtonContainer button {
    float: left;
    min-width: 100px;
    margin: 20px 20px 0 0;
    background-color: #0e3a2e;
    color: #fff;
}

.bankOnboardingAccessContainer .ddButtonContainer a{
    float:left;
    margin:25px 25px 0 0;
}

.bankOnboardingAccessContainer .k-list{
    line-height:.8;
    color:#333;
}
/* Slutt: Bankavstemming Godkjenn tilgang webside */
/**************************************************/